﻿a:link.child-link
{
    text-decoration: none;
}

.content .container-wrapper .child-links {
    margin: 0;
    padding: 0;
    list-style-type: none !important;
}

.content ul.child-links li {
    margin: 0;
    padding: 0;
    color: #fff;
    list-style-type: none !important;
    list-style-image: none;
    padding-top: 2px;
    padding-bottom: 2px;
    background: none;
}

.content .child-links li a {
    color: #333;
  
}

.child-links a, .child-links a:hover {
      text-decoration: none;
}

.content .container-dark .child-links li a {
    color: #fff;
}

.content .container-dark #child-light li a {
    color: #333;
}

.content .child-links li ul {
    margin: 0 0 0 17px;
    padding: 0;
}

.content .child-links li li {
    background: none;
    color: #fff;
    list-style-type: disc !important;
    padding-left: 0px;
    font-size: 12px;
    /* PQ: 4.12.17 - Commented out as there was too much right padding */
    /*padding-right: 2px;*/
    padding-top: 3px;
    padding-bottom: 3px;
}

    .content .child-links li li.HasChildren {
        background: none;
        color: #fff;
        list-style-type: none !important;
        padding-left: 0px;
        font-size: 12px;
        padding-right: 2px;
        padding-top: 3px;
        padding-bottom: 3px;
    }

.child-links a.ActiveLeftMenuTab{
    color:#008080;
}

.child-links-hidden {
    display: none;
}

.ExpandBtn {
    display: inline-block;
     right: 0;
    width: 40px;
    height: 40px;
    position: absolute;
    cursor: pointer;
    background: url(images/arrow-right.png) no-repeat center center;
}

.CollapseBtn {
    display: inline-block;
    right: 0;
    width: 40px;
    height: 40px;
    position: absolute;
    cursor: pointer;
    background: url(images/arrow-down.png) no-repeat center center;
}

.RadiusMed .ExpandBtn {
    background-image: url("images/radiusmed-arrow-right.png");
}
.RadiusMed .CollapseBtn {
    background-image: url("images/radiusmed-arrow-down.png");
}